export interface IArticleData {
  id: string
  title: string
  summary: string
  content: string
  source: string
  sourceUrl: string
  displayTime: string | number
  tags: string[]
  keywords: string[]
  sortno: number
  author: string
  type: string
  attachments: []
}

export interface IShopData {
  _id?: string
  sid?: string
  name: string
  createdAt?: Date
  areaCode?: number
  areaStr?: string
  address: string
  logo?: string
  lng?: number
  lat?: number
  showName?: string
  extData?: string
  category?: string
  qtypes: string[]
  location?: number[]
  numid?: number
  local: number
}
