import Vue from 'vue'

export const EventBus = new Vue()

/**
 * 活动数据更新
 * @type {string}
 */
export const EVENT_ACTIVITY_UPDATE = 'event_activity_update'

/**
 * 挑战数据更新
 * @type {string}
 */
export const EVENT_EXAM_UPDATE = 'event_exam_update'
/**
 * 游戏数据更新
 * @type {string}
 */
export const EVENT_GAME_UPDATE = 'event_game_update'
/**
 * 优惠券信息更新
 * @type {string}
 */
export const EVENT_COUPON_UPDATE = 'event_coupon_update'
/**
 * 题目信息更新
 * @type {string}
 */
export const EVENT_PUZZLE_UPDATE = 'event_puzzle_update'
/**
 * 店铺信息更新
 * @type {string}
 */
export const EVENT_SHOP_UPDATE = 'event_shop_update'
/**
 * 角色信息更新
 * @type {string}
 */
export const EVENT_ROLE_UPDATE = 'event_role_update'
export const EVENT_MAIL_UPDATE = 'event_mail_update'
export const EVENT_ANNOUNCE_UPDATE = 'event_announce_update'

export const PRESALE_BEGIN = 'presale_begin'

export const PRESALE_ORDER_GET = 'presale_order_get'

export const PRESALE_SUCCESS = 'presale_success'

export const PRESALE_ERROR = 'presale_error'

export const NEED_LOGIN = 'need_login'

export const NEED_NONCE = 'need_nonce'

export const ACCOUNT_CHANGE = 'account_change'

export const SHOW_CHAIN_MODAL = 'show_chain_modal'

export const NEED_CHANGE_CHAIN = 'need_change_chain'

export const WALLET_SELECTED = 'wallet_selected'

export const CHAIN_SELECTED = 'chain_selected'

export const EVENT_ASSETS_UPDATE = 'event_assets_update'

export const EVENT_FLOW_CATE_UPDATE = 'event_flow_cate_update'

export const EVENT_FLOW_FORM_UPDATE = 'event_flow_form_update'

export const EVENT_FLOW_NODE_UPDATE = 'event_flow_node_update'

export const EVENT_FLOW_DEF_UPDATE = 'event_flow_def_update'

export const EVENT_FLOW_START = 'event_flow_start'
