import request from '@/utils/request'

export interface IFlowCategoryData {
  _id?: string
  name: string
  createdAt?: Date
  createdBy?: string
}

export const defaultCategoryData: IFlowCategoryData = {
  name: ''
}

export const getFlowCates = (data: any) =>
  request({
    url: '/api/flow/categorys',
    method: 'post',
    data
  })

export const saveFlowCate = (data: any) =>
  request({
    url: '/api/flow/category',
    method: 'post',
    data
  })

export const deleteFlowCates = (data: any) =>
  request({
    url: '/api/flow/category',
    method: 'delete',
    data
  })

export const getFlowCate = (id: string) =>
  request({
    url: `/api/flow/category/${id}`,
    method: 'get'
  })
