import request from '@/utils/request'

export const getPermissions = (params?: any) =>
  request({
    url: '/api/permissions',
    method: 'get',
    params
  })

export const savePermission = (data: any) =>
  request({
    url: '/api/permission',
    method: 'post',
    data
  })

export const deletePermission = (id: number) =>
  request({
    url: `/api/permission/${id}`,
    method: 'delete'
  })

