import request from '@/utils/request'

export const getRoles = (params: any) =>
  request({
    url: '/api/roles',
    method: 'get',
    params
  })

export const saveRole = (data: any) =>
  request({
    url: '/api/roles',
    method: 'post',
    data
  })

export const deleteRole = (id: number) =>
  request({
    url: `/api/roles/${id}`,
    method: 'delete'
  })

export const getRoutes = (params: any) =>
  request({
    url: '/api/routes',
    method: 'get',
    params
  })
