import request from '@/utils/request'

export const getUserInfo = (data: any) =>
  request({
    url: '/api/user/info',
    method: 'post',
    data
  })

export const login = (data: any) =>
  request({
    url: '/api/user/login',
    method: 'post',
    data
  })

export const logout = () =>
  request({
    url: '/api/user/logout',
    method: 'post'
  })

export const getUsers = (params: any) =>
  request({
    url: '/api/users',
    method: 'get',
    params
  })
