import Vue, { CreateElement } from 'vue'

export declare class ZModal extends Vue {
  destroy: () => void
  show(): void
  hide(): void
}

export const createModal = (Component: any, props: any) => {
  const vm = new Vue({
    render: (h: CreateElement) =>
      h(Component, {
        props
      })
  }).$mount()
  document.body.appendChild(vm.$el)
  const ele = vm.$children[0] as ZModal
  ele.destroy = function() {
    vm.$el.remove()
    ele.$destroy()
    vm.$destroy()
  }
  return ele
}
